probe::nfsd.proc.rename
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.proc.rename — NFS Server renaming a file for client

## Synopsis

    nfsd.proc.rename

## Values

`filename`

  old file name

`tlen`

  length of new file name

`client_ip`

  the ip address of client

`tname`

  new file name

`tfh`

  file handler of new path

`gid`

  requester's group id

`fh`

  file handler of old path

`uid`

  requester's user id

`flen`

  length of old file name

Prev | Up | Next
probe::nfsd.proc.remove | Home | probe::nfsd.proc.write